[WiseInstaller]
ProductFile=eespwin64.msi
ProductCode={10303B18-CF54-430D-B6F3-E4D2DFC0F111}
ProductVersion=9.1
ProductName=Entrust Entelligence Security Provider for Windows
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
DelayReboot=1

;To apply a transform, please remove the ";" symbol in following line and replace "eespwin64.mst" with the name of the transform you want to apply.
CmdLine=TRANSFORMS=eespwin64.mst /i
